@charset 'UTF-8';

.page_widgets h5 {
	text-decoration:none;
	text-transform:uppercase;	
}

.page_widgets hr {
	border-top:dashed 1px #c1c1c1;
}

.page_widgets .s_hr {
	border-top:none;
	background-image:url(images/s_hr.jpg);
	background-repeat:no-repeat;
}

.page_widgets .tags div {
	display:inline-block;
	padding:1px 10px;
	margin:0px 5px 5px 0px;
	background-color:#a1a1a1;
	color:#FFFFFF;
	font-weight:600;
	cursor:pointer;
	white-space:nowrap;
	*float:left;
}

.btn_see_all {
	display:block;
	clear:both;
}

.page_widgets .tags div:hover {
	background-color:#575757;
}

.page_widgets .tags .selected {
	background-color:#575757;
}